[Desktop Entry]
Name=GCompris
Name[br]=GCompris
Name[ca]=GCompris
Name[ca@valencia]=GCompris
Name[cs]=GCompris
Name[de]=GCompris
Name[el]=GCompris
Name[en_GB]=GCompris
Name[es]=GCompris
Name[et]=GCompris
Name[eu]=GCompris
Name[fr]=GCompris
Name[gl]=GCompris
Name[he]=ג'יקומפריס (GCompris)
Name[hi]=जीकोंप्रिस
Name[hu]=GCompris
Name[ia]=GCompris
Name[id]=GCompris
Name[it]=GCompris
Name[ko]=GCompris
Name[mk]=Жикомпри
Name[ml]=ജികോംപ്രി
Name[nl]=GCompris
Name[nn]=GCompris
Name[pl]=GCompris
Name[pt]=GCompris
Name[pt_BR]=GCompris
Name[ro]=GCompris
Name[sk]=GCompris
Name[sl]=GCompris
Name[sv]=GCompris
Name[tr]=GCompris
Name[uk]=GCompris
Name[x-test]=xxGComprisxx
Name[zh_CN]=GCompris
Name[zh_TW]=GCompris
GenericName=Educational Game for Children
GenericName[br]=C'hoari kelennadel evit ar vugale
GenericName[ca]=Joc educatiu per a infants
GenericName[ca@valencia]=Joc educatiu per a infants
GenericName[cs]=Výuková hra pro děti
GenericName[de]=Lernspiel für Kinder
GenericName[el]=Εκπαιδευτικά παιχνίδια για παιδιά
GenericName[en_GB]=Educational Game for Children
GenericName[es]=Juego educativo para niños
GenericName[et]=Hariv mäng lastele
GenericName[eu]=Haurrentzako joko hezitzailea
GenericName[fr]=Jeu éducatif pour les enfants
GenericName[hi]=बच्चों के लिए शेक्षणिक खेल
GenericName[hu]=Oktatójáték csomag gyerekeknek
GenericName[id]=Permainan Pendidikan untuk Anak
GenericName[it]=Gioco didattico per bambini
GenericName[ml]=കുട്ടികൾക്കായുള്ള വിദ്യാഭ്യാസപരമായ കളി
GenericName[nl]=Educatief spel voor kinderen
GenericName[pl]=Gra edukacyjna dla dzieci
GenericName[pt]=Jogo Educativo para Crianças
GenericName[pt_BR]=Jogo educacional para crianças
GenericName[ro]=Joc educațional pentru copii
GenericName[sk]=Výuková hra pre deti
GenericName[sl]=Izobraževalna igra za otroke
GenericName[sv]=Pedagogiskt spel för barn
GenericName[uk]=Освітня гра для дітей
GenericName[x-test]=xxEducational Game for Childrenxx
GenericName[zh_CN]=儿童教育游戏
GenericName[zh_TW]=為孩子設計的教育遊戲
Comment=Multi-Activity Educational game for children 2 to 10
Comment[br]=C'hoari kelennadel gant oberezhioù a bep seurt evit ar vugale etre 2 ha 10 vloaz
Comment[ca]=Joc educatiu amb múltiples activitats per a infants de 2 a 10 anys
Comment[ca@valencia]=Joc educatiu amb múltiples activitats per a infants de 2 a 10 anys
Comment[cs]=Vzdělávání pomocí spousty aktivit pro děti od 2 do 10 let
Comment[de]=Lernspiel mit vielen Aktivitäten für Kinder von 2 bis 10 Jahren
Comment[el]=Εκπαιδευτικά παιχνίδια πολλαπλών δραστηριοτήτων για ηλικίες 2 έως 10 ετών
Comment[en_GB]=Multi-Activity Educational game for children 2 to 10
Comment[es]=Juego educativo multiactividad para niños de 2 a 10 años
Comment[et]=Rohkete tegevustega hariv mäng lastele vanuses 2-10
Comment[eu]=Jarduera anitzeko joko hezitzailea 2 eta 10 urte arteko haurrentzat
Comment[fi]=Useampitoimintoinen opettavainen peli 2–10-vuotiaille lapsille
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Comment[gl]=Xogo educativo con varias actividades para nenos entre 2 e 10 anos
Comment[he]=משחק לימודי לפלטפורמות מרובות לילדים/ות בגילאי 2-10
Comment[hi]=२ से १० वर्ष के बच्चों के लिए विभिन्न क्रियाएं वाला शेक्षणिक खेल
Comment[hu]=Oktató jellegű játékprogramcsomag 2-10 éves gyerekek számbára
Comment[id]=GCompris adalah kumpulan permainan kegiatan pendidikan untuk anak usia 2  sampai 10 tahun
Comment[it]=Gioco didattico multi-attività per bambini da 2 a 10 anni
Comment[ko]=2-10세 어린이용 다양한 활동이 있는 교육용 게임
Comment[mk]=Едукативна игра со повеќе активности за деца од 2 до 10 години
Comment[ml]=2 മുതൽ 10 വയസ്സുവരെയുള്ള കുട്ടികൾക്ക് വിവിധ പ്രവർത്തനങ്ങളിലൂടെ പഠിക്കാനായുള്ള കളി.
Comment[nl]=Educatief spel met meerdere activiteiten voor kinderen van 2 tot 10
Comment[nn]=Leik-og-lærspel med mange aktivitetar – for barn frå 2 til 10 år
Comment[pl]=Gra edukacyjna z wieloma aktywnościami dla dzieci w wieku od 2 do 10 lat
Comment[pt]=Jogo educativo multi-actividades para crianças dos 2 aos 10 anos
Comment[pt_BR]=Jogo educacional com várias atividades para crianças de 2 a 10 anos
Comment[ro]=Joc educațional cu activități multiple pentru copii între 2 și 10 ani
Comment[ru]=Обучающие игры для детей от 2 до 10 лет
Comment[sk]=Viac-aktivitová výuková hra pre deti od 2 do 10 rokov
Comment[sl]=Izobraževalna igra z več dejavnostmi za otroke med drugim in desetim letom starosti
Comment[sv]=Pedagogiskt multiaktivitetsspel för barn från 2 till 10 år
Comment[tr]=2-10 yaş arası çocuklar için Çoklu Etkileşimli Eğitici oyun
Comment[uk]=Набір освітніх ігор для дітей від 2 до 10 років
Comment[x-test]=xxMulti-Activity Educational game for children 2 to 10xx
Comment[zh_CN]=为 2 到 10 岁儿童准备的多功能教育游戏
Comment[zh_TW]=為 2-10 歲孩子設計的教育遊戲
Exec=gcompris-qt
Icon=gcompris-qt
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
